{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
    "identifier": "zedafox:tree_outline",
      "materials": {
        "default": "entity_beam_additive",
        "enchanted": "armor_enchanted"
      },
	  "textures": {
        "default": "textures/attachables/tree_outline",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.tree_outline"
      }, /*
      "scripts": {
        "parent_setup": "variable.chest_layer_visible = 0.0;"
      },*/
      "render_controllers":[ "controller.render.armor" ]
    }
  }
}